/*
@-webkit-keyframes fadeIn	{
	0%		{opacity: 0.0;}
	100%	{opacity: 1.0;}
}
@-moz-keyframes fadeIn	{
	0%		{opacity: 0.0;}
	100%	{opacity: 1.0;}
}
@-o-keyframes fadeIn	{
	0%		{opacity: 0.0;}
	100%	{opacity: 1.0;}
}
@keyframes fadeIn	{
	0%		{opacity: 0.0;}
	100%	{opacity: 1.0;}
}

@-webkit-keyframes zoomFade	{
	0%		{opacity: 0.0;-webkit-transform: scale3d(0.9,0.9,0.9);}
	100%	{opacity: 1.0;-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes zoomFade	{
	0%		{opacity: 0.0;-moz-transform: scale3d(0.9,0.9,0.9);}
	100%	{opacity: 1.0;-moz-transform: scale3d(1,1,1);}
}
@-o-keyframes zoomFade	{
	0%		{opacity: 0.0;-o-transform: scale3d(0.9,0.9,0.9);}
	100%	{opacity: 1.0;-o-transform: scale3d(1,1,1);}
}
@keyframes zoomFade	{
	0%		{opacity: 0.0;transform: scale3d(0.9,0.9,0.9);}
	100%	{opacity: 1.0;transform: scale3d(1,1,1);}
}
*/

#es-svg_map	{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	}
	#es-svg_map.es-europeZoom	{
		-webkit-transform: scale(4) translateX(1%) translateY(28%);
		-moz-transform: scale(4) translateX(1%) translateY(28%);
		-o-transform: scale(4) translateX(1%) translateY(28%);
		transform: scale(4) translateX(1%) translateY(28%);
		}

map area	{
	outline: none;
	}
:focus	{
	border: none;
	outline-style: none;
	-moz-outline-style:none;
	}
#es-map_container	{
	background-color: #eff6f9;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,450, from(#eff6f9), to(#acd9f4));
	background-image: -webkit-radial-gradient(50% 50%, circle farthest-corner, #eff6f9 0%, #acd9f4 100%);
	background-image: -moz-radial-gradient(50% 50%, circle farthest-corner, #eff6f9 0%, #acd9f4 100%);
	background-image: -o-radial-gradient(50% 50%, circle farthest-corner, #eff6f9 0%, #acd9f4 100%);
	background-image: -ms-radial-gradient(50% 50%, circle farthest-corner, #eff6f9 0%, #acd9f4 100%);
	background-image: radial-gradient(50% 50%, circle farthest-corner, #eff6f9 0%, #acd9f4 100%);
	font:normal normal 14px/1.2 "Helvetica Neue","Helvetica",Arial,sans-serif;	
	position: relative;
	overflow: hidden;
	width:928px;
	height:482px;
	max-width: 100%;
	max-height: 100%;
	min-width: 410px;
	}
	#es-map_container img,
	#es-svg_map	{
		-webkit-user-select:none;
		-moz-user-select:none;
		-o-user-select:none;
		user-select:none;
		-webkit-user-drag: none;
		-moz-user-drag: none;
		-o-user-drag: none;
		user-drag: none;
		border: none;
		outline-style: none;
		-moz-outline-style:none;
		}
	#es-map_container #es-fallback-world,
	#es-map_container #es-fallback-europe	{
		width:100%;
		height:auto;
		display:none;
		}
	#es-map_container .es-tabs	{display:none;}
	#es-map_container .es-addressbox	{
		background:white;
		position:absolute;
		bottom:24px;
		right:24px;
		padding:0.6em 1.4em 0.8em;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow:0 4px 10px rgba(0,81,158,0.4);
		-moz-box-shadow:0 4px 10px rgba(0,81,158,0.4);
		-o-box-shadow:0 4px 10px rgba(0,81,158,0.4);
		box-shadow:0 4px 10px rgba(0,81,158,0.4);
		}
		#es-map_container .es-addressbox h2	{
			color:#00519e;
			font-size:120%;
			font-weight: normal;
			letter-spacing: 2px;
			text-transform: uppercase;
			margin:0 0 0.5em;
			padding:0;
			}
			#es-map_container .es-addressbox address	{
				font-style: normal;
				display:block;
				float:left;
				overflow: hidden;
				}
				#es-map_container .es-addressbox address+address	{
					margin-left:2em;
					}
				#es-map_container .es-addressbox address strong	{
					display:block;
					}
		#es-map_container .es-addressbox.es-lefty	{
			right:auto;
			left:24px;
			}
		#es-map_container #es-europe	{
			position: absolute;
			top:0;
			left:0;
			right:0;
			bottom:0;
			width:100%;
			height:100%;
			}




/*Media Queries*/
@media only screen and (max-width: 760px) {
/* body	{background: aqua;} */
	#es-map_container	{
		font-size:12px;
		}
	#es-map_container .es-addressbox	{
		bottom:6px;
		right:6px;
		}
		#es-map_container .es-addressbox.es-lefty	{
			left:6px;
			}
}